Subject: Re: [Healeys] Tires

From: Tom Felts <[email-masked]>
Date: Tue, 26 Mar 2013 21:16:51 -0400

I'm on my second set of Vred's 185/70/15's, on my BJ8 and I never had any rubbing.

tom
---- Mark Goodman <[email-masked]> wrote: 

=============
I put Nexen tires on my BJ8 last year, as I did not like the look of the
Vredestein tire sidewalls as they were too aggressive and I have heard that
the 185-70-15 tires rubbed when doing tight turns.  Nexen is a Korean Tire
Mfg that makes a good tire.  I have used Khumo tires in the past on my daily
driver which has been a 3 series BMW since 1988, which are also from Korea
and they gave me great wear an more importantly great performance.

I
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys